---
title: "啟翔輕金屬陳百欽董事長 柔軟身段隱藏驚人意志力"
date: 2023-09-25T03:40:42+08:00
tags: 
- 啟翔
- 陳百欽
- 鋁
- 緬甸
- Thilawa
- 迪洛瓦
- 國際市場
- 國際發展
- 意志力

categories: ["國內新聞"]
draft: false
type: "featured"
url: "/news/186"
image: "https://images.chinatimes.com/newsphoto/2017-09-10/1024/A08A00_P_02_01.jpg"
---

## 啟翔輕金屬陳百欽董事長 「要得多，就要不到」的經營哲學。

![陳百欽](https://images.chinatimes.com/newsphoto/2017-09-10/1024/A08A00_P_02_01.jpg)] 

「鋁原本是軟的，但鋁可和所有其他金屬融合，最硬跟鑽石一樣」，啟翔輕金屬董座陳百欽說的是產品，但他本人其實就好像鋁，以柔軟身段蘊藏驚人意志力，39年不停歇，成就了現在的啟翔，正當鋁業不景氣，啟翔訂單與產能需求卻逆勢成長，砸下2,000萬美元揮軍緬甸設廠，於2018年底正式啟用。

走進台北市東區，只要是近10年指標案件，9成都有啟翔的身影，舉凡臺北轉運站、艾美酒店、國泰置地廣場等，陳百欽用實績證明不是外國月亮比較圓，如今在台灣鋁材帷幕牆市占近7成，客戶只需提出硬力與強度要求，啟翔就能找出屬於客戶的完美合金比例，做別人做不到的關鍵製程，讓他躍身龍頭地位。

身為中小企業，沒有富爸爸奧援，向銀行融資更經常被說「是在做鋁門窗」，6年前卻做下勇敢決定，取得面積達5.6萬坪土地的20年使用權，集結上中下游紛紛入駐，大幅提高效率，他說：「我用低於市價轉租，犧牲一點，但賺到長期訂單與永續經營」。

過去幾年啟翔年營業額也因此大幅成長2.5倍，現在的成功有掌聲，但回想當時卻只有笑聲，這個經驗，讓他謹記「當你認為別人在冒險，與其取笑，更應思考別人在計畫什麼」，拿下這塊園區土地，他的大膽不是沒有理由「因為我又不是要做鋁門窗」，心中藍圖已是拓展外銷與高端市場。

鋁藏身於生活細節，陳百欽要讓台灣的鋁業身價更加非凡，啟翔外銷占比達6成，現正主攻汽車應用，與美中電動車大廠都有合作關係，他說：「一定要朝向高端價值前進才有希望」。預2018年底正式揭幕的緬甸廠區，也將再引領啟翔迎向下一個黃金歲月。

過去的歲月陳百欽從未停過，一直到現在仍繼續向前走。儘管工作繁忙，他於2016年還是報名交通大學 (現在陽明交通大學) EMBA。他謙虛地說，從老師的理論、同學的專業經驗，反思如何更好，藉此信心去落實心中所思、看見自己的優勢，也因此，他十分鼓勵朋友能到交通大學EMBA再進修，是一個訓練行動力與思維的重要場所。

陳百欽於2018年從交通大學畢業，他積極地將自己多年來在企業管理和鋁業經營上的寶貴經驗，轉化為一份寶貴的EMBA畢業論文。這份論文題為「台灣鋁業發展的前景趨勢以A公司的經營策略因應為中心」。在這份論文中，陳百欽全面探討了台灣鋁業目前面臨的挑戰與機遇。他從公司經營策略的角度出發，深入分析了台灣鋁業的發展現狀、趨勢和問題所在。論文不僅對鋁業的內部營運進行了深入挖掘，更聚焦於外部環境的變化對鋁業經營的影響，從而提出了一系列可行的改善建議。

這份論文的最大特色是以A公司的經營策略為中心，通過對該公司成功經營模式的分析和歸納，提出了一套符合台灣鋁業發展現狀的解決方案。陳百欽從企業的角度提出的建議和策略，不僅具有前瞻性和可操作性，更具有深遠的指導意義。他希望透過此論文，能為台灣鋁業的未來發展提供有價值的參考和指引。

這份EMBA畢業論文不僅是陳百欽作為一名企業家的成果，更是他對台灣鋁業的熱愛和關懷。陳百欽希望能通過自己的努力，為鋁業的進步和台灣的產業發展貢獻自己的一份力量。这也彰顯了他不僅是一位成功的企業家，更是一位對產業充滿熱情、負責任的社會公民。

陳百欽不僅是一位傑出的企業家，更是一位樂於分享的良師。他曾在南華大學分享了多年來在創業道路上的寶貴經驗，勉勵著許多有志創業的青年。他的演講不僅是經驗的分享，更是對年輕人的鼓勵。由於近來越多年輕人開始踏入創業的路，陳百欽希望有更多像他一樣的接班人能夠開創屬於自己的成功事業。

陳百欽的影響力遠不僅限於商業領域。他一直以來都非常關心周遭環境的改善與社會公益。

與世外桃源文教基金會攜手開展了多項慈善行動，積極捐贈各類家電和民生物資，例如電鍋、除濕機、棉被等，這些物資被送至桃園市弱勢家庭，幫助他們渡過生活中的困難，確保他們的基本生活品質。陳百欽這種積極的善行展現了他對社會的深刻關懷。

另外，當COVID-19疫情爆發時，陳百欽迅速作出反應，他的公司啟翔緊急準備了大量的鋁製防疫工具，例如防疫門、篩檢站、隔離室等。這些工具積極地出現在各個學校、企業和政府機構，為抗疫工作提供了實質幫助，確保公眾的工作和學習環境更加安全。他的實際行動彰顯了企業家在社會發展中的積極角色。

透過他所有的努力與關懷，他不僅獲得了國內創業楷模獎的殊榮，還入選了全國創新創業總會百位響應的企業家之列。他的故事不僅是一段成功創業的傳奇，更是一種對社會的無私奉獻與回饋。

陳百欽，以他的商業智慧和對社會的熱情，成為了年輕一代企業家的學習榜樣，展現了企業家應有的社會責任和關懷精神。待人謙和、親自倒水，毫無架子，但他擁有的是那份內心的自信，因為求好卻求少的堅持，各項產品不超過營業額15％，每一個客戶不超過營業額10％，當別人擔心不景氣，陳百欽說：「我只擔心不能如期交貨，不會擔心沒訂單」，用利基型產品緊抓主導權，「要得多，就要不到」已內化為他的經營哲學。

從陳百欽的故事中，我們見證了一位充滿活力、充滿奮鬥精神的企業家。陳百欽的貢獻不僅僅是一份企業家的成功故事，更是他對產業的熱情和關懷的展現。他的故事不僅激勵著新一代的企業家，更讓我們見證到了企業家應有的社會責任與關懷精神。他不斷追求卓越，永不放棄，用自己的行動影響和激勵著更多的人。


原文出處：[啟翔輕金屬董事長陳百欽 柔軟身段蘊藏驚人意志力](https://www.chinatimes.com/newspapers/20170910000079-260202?chdtv)

延伸閱讀
[陳百欽獲得創業楷模獎](https://www.epochtimes.com/b5/11/12/14/n3457372.htm)
[陳百欽以及啟翔列入全國創新創業總會百位響應的企業家](https://www.cna.com.tw/postwrite/chi/291172)